{
	"ident": 1027,
	"order": 14,
	"objtype": "kComponent",
	"componentlib": "Calendar Library",
	"componentctrl": "Calendar Control",
	"properties": {
		"allowchange": true,
		"componentinfo": {
			"type": [
				{
					"name": "group",
					"type": "kCharacter",
					"subtype": "kSimplechar",
					"sublen": 255
				},
				{
					"name": "iconid",
					"type": "kCharacter",
					"subtype": "kSimplechar",
					"sublen": 255
				},
				{
					"name": "default",
					"type": "kBoolean",
					"subtype": 0,
					"sublen": 0
				}
			],
			"data": {
				"group": "Other",
				"iconid": "datepicker1+16x16",
				"default": false
			}
		},
		"currday": {
			"type": 23,
			"data": "2022-06-15"
		},
		"currdaycolor": "kColor3DFace",
		"currdaymode": null,
		"currdaytextcolor": "kColorBtnText",
		"daycolor": "kColor3DFace",
		"dayfont": 1,
		"dayfontsize": 8,
		"daymode": null,
		"daytooltips": false,
		"desgroup": 0,
		"deslock": false,
		"firstday": "kSunday",
		"headingbold": true,
		"headingcolor": "kColor3DFace",
		"headingfont": 1,
		"headingfontsize": 8,
		"headingmode": null,
		"headingtextcolor": "kColorBtnText",
		"height": 5.009,
		"left": 9.657,
		"lineno": 35,
		"lineoffset": 0.0,
		"monthtextcolor": "kColorBtnText",
		"navcolor": "kJSThemeColorPrimary",
		"navfont": 1,
		"navfontsize": 12,
		"navtextcolor": "kJSThemeColorPrimaryText",
		"nolineifempty": false,
		"noreload": false,
		"otherdaycolor": "kColor3DFace",
		"otherdaymode": null,
		"othertextcolor": "kColorGrayText",
		"shortname": true,
		"showheading": true,
		"showmonthlynav": true,
		"showweeknumbers": false,
		"todaybold": true,
		"todayscolor": "kColorHilight",
		"todaystextcolor": "kColorHilightText",
		"totalsifnoline": false,
		"uistyle": "kCalUIstyleModern",
		"userinfo": "",
		"visible": true,
		"weeknumbercolor": "RGB(120,120,120)",
		"weeknumbertextcolor": "kColorBtnText",
		"width": 5.001
	}
}
